.parent{
    -fx-background-color:transparent;
}
.pane{
    -fx-background-color:#333333;
}
.trans-btn-white-border{
    -fx-background-color:transparent;
    -fx-background-radius:5px;
    -fx-border-color:#cccccc;
    -fx-border-radius:5px;
    -fx-border-width:1px;
    -fx-text-fill:whitesmoke;
}
.white-pane{
    -fx-background-color:#FFFFFF;
}
.tf_box{
    -fx-background-color:transparent;
    -fx-border-color:#DEDEE4;
    -fx-border-width:0px 0px 1px 0px;
}
.tf{
    -fx-background-color:transparent;
}
.pink-btn{
    -fx-background-color:#9d7932;
    -fx-background-radius:5px;
    -fx-text-fill:#FFFFFF;
}
